ul{
	margin:0;
	padding:0;
}

ul.accordian{
	/* The topmost UL */
	width:225px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0px;
	float: left;
	border: 1px solid #143522;
}

li{
	list-style:none;
	text-align:left;
}

li.menu{
	width:auto;
	padding-right: 0;
	padding-left: 0;
	float: left;
}

li.button a{
	/* The section titles */
	display:block;
	overflow:hidden;
	position:relative;
	width:225px;
	padding-top: 10px;
	padding-bottom: 0;
	height: 30px;
}

li.button a:hover{
	/* Removing the inherited underline from the titles */
	text-decoration:none;
}

li.button a.green{
	text-align: center;
	color: #143522;
	font-size: 9pt;
	background-color: #efeeee;
	width: 225px;
	padding-top: 9px;
	font-weight: bold;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #143522;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #143522;
	text-transform: none;
	background-image: url(images/bg-nav.jpg);
}
li.button a.greenactive{
	text-align: center;
	color: #FFF;
	font-size: 11pt;
	background-color: #143522;
	width: 225px;
	float: left;
	padding-left: 0px;
	padding-top: 9px;
	padding-bottom: 9px;
	font-weight: bold;
	margin: 0px;
}
/* The hover effects */

li.button a:hover{
	background-color: #143522;	
	color: #FFF;
	background-image: none;	
	}

.dropdown{
	/* The expandable lists */
	display:none;
	padding-top:0px;
	width: 225px !important;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #143522;
	margin-top: 0px;
}

.dropdown li{
	/* Each element in the expandable list */
	background-color:#cccccc;
	color:#333;
	margin-top: 1px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: center;
	font-size: 10pt;
	text-transform: capitalize;
}
.dropdown li a{
	/* Each element in the expandable list */
	width: 225px !important;
	color: #143522;		
}
.dropdown li a:hover{
	/* Each element in the expandable list */
	padding-top: 7px;
	padding-bottom: 7px;	
	color:#000000;
	font-weight:bold;
	width: 225px !important;
}

.dropdownOpen{
	/* The expandable lists */
	display:inline;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}

.dropdownOpen li{
	/* Each element in the expandable list */
	background-color:#000000;
	color:#333;
	margin-top: 1px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	font-size: 11px;
	width: 225px;		
}
.dropdownOpen li a{
	/* Each element in the expandable list */
	color: #143522;	
}
.dropdownOpen li a:hover{
	/* Each element in the expandable list */
	background-color:#666;
	padding-top: 5px;
	padding-bottom: 5px;		
	color:#fff;
}
.submenu a{
	text-align: center;
	color: #FFF;
	font-size: 11pt;
	background-color: #f68026;
	width: auto;
	float: left;
	padding-left: 0px;
	padding-top: 9px;
	padding-bottom: 9px;
	font-weight: normal;
	}
.submenuActive a{
	text-align: center;
	color: #FFF;
	font-size: 11pt;
	background-color: #e36c0e;
	width: auto;
	float: left;
	padding-left: 0px;
	padding-top: 9px;
	padding-bottom: 9px;
	font-weight: bold;
	}
.submenuActive a:hover{
	color: #FFF;
}	
.submenu a:hover{
	background-color: #e36c0e;	
	color: #FFF;
	}
.clear{
	clear:both;
}
